* {
    margin: 0;
    padding: 0;
    font-size: 1rem;
}

*,
*::before,
*::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    -ms-overflow-style: scrollbar;
    -webkit-appearance: none !important;
}
html.accessibility-size.large-1 {
    font-size: 18px;
}
html.accessibility-size.large-2 {
    font-size: 20px;
}
html.accessibility-size.large-3 {
    font-size: 22px;
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
    display: block;
}

body {
    margin: 0;
    font-family: "Roboto", sans-serif;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000000;
    text-align: left;
    background-color: white;
}

body {
    background-color: white;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    font-size: 16px;
}

main {
    flex: 1 0 auto;
    background-color: #F4F4F4;
}

[tabindex="-1"]:focus {
    outline: 0 !important;
}

b,
strong {
    font-weight: bolder;
}

a {
    color: #1e4dbA;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #255fe5;
    text-decoration: none;
    cursor: pointer;
}

a:active {
    background: initial;
    box-shadow: none;
    -webkit-appearance: none;
}

figure {
    margin: 0 0 1rem;
}

img {
    vertical-align: middle;
    border-style: none;
    display: block;
    max-width: 100%;
    height: auto;
}

svg {
    overflow: hidden;
    vertical-align: middle;
}

button {
    border-radius: 0;
    border: none;
    background: none;
    outline: none;
}

button:focus,
button:active {
    outline: none;
}

input,
button,
select,
optgroup,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

select {
    word-wrap: normal;
}

button,
[type=button],
[type=reset],
[type=submit] {
    -webkit-appearance: button;
}

button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
    cursor: pointer;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
    padding: 0;
    border-style: none;
}

input[type=radio],
input[type=checkbox] {
    box-sizing: border-box;
    padding: 0;
}

input[type=date],
input[type=time],
input[type=datetime-local],
input[type=month] {
    -webkit-appearance: listbox;
}

textarea {
    overflow: auto;
    resize: vertical;
}

fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto;
}

[type=search] {
    outline-offset: -2px;
    -webkit-appearance: none;
    outline: none;
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    font: inherit;
    -webkit-appearance: button;
}

output {
    display: inline-block;
}

[hidden] {
    display: none !important;
}

li {
    list-style-type: none;
}

input:active,
textarea:active {
    outline: none;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media screen and (min-width: 768px) {
    .container {
        width: 768px;
        margin: 0 auto;
    }
}
@media screen and (min-width: 992px) {
    .container {
        width: 992px;
        margin: 0 auto;
    }
}
@media screen and (min-width: 1200px) {
    .container {
        width: 1200px;
        margin: 0 auto;
    }
}
@media screen and (min-width: 1400px) {
    .container {
        width: 1400px;
        margin: 0 auto;
    }
}

.gov-ua-logo {
    position: relative;
    display: inline-flex;
    flex-direction: column;
    justify-content: space-between;
    height: 34px;
    padding-left: 6px;
    margin-left: 6px;
    cursor: pointer;
}
.gov-ua-logo:before {
    position: absolute;
    content: "";
    background-color: #2669e3;
    width: 2px;
    height: 17px;
    top: 0;
    left: -5px;
}
.gov-ua-logo:after {
    position: absolute;
    content: "";
    background-color: #ffe358;
    width: 2px;
    height: 17px;
    bottom: 0;
    left: -5px;
}

.gov-ua-logo__title {
    font-size: 1rem;
    line-height: 1.5rem;
    color: #fff;
}

.gov-ua-logo__subtitle {
    font-size: 0.75rem;
    line-height: 0.625rem;
    color: #fff;
}

.header-banner {
    background-color: #22429a;
    min-height: 200px;
    display: none;
}
@media screen and (min-width: 992px) {
    .header-banner {
        display: flex;
    }
}

.header-banner__content {
    display: flex;
    justify-content: space-between;
    padding-top: 32px;
    padding-bottom: 16px;
}

.header-banner_gov-ua-logo {
    margin-top: 8px;
    min-width: 190px;
}

.header-banner__logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.header-banner__logo-title {
    font-size: 2.5rem;
    line-height: 3.25rem;
    text-align: center;
    color: #fff;
    font-weight: 500;
    font-family: "Exo 2", sans-serif;
}

.header-banner__logo-sub-title {
    font-weight: 500;
    font-family: "Exo 2", sans-serif;
    color: #fff;
    margin-top: 4px;
    font-size: 1rem;
    line-height: 1.5rem;
    text-align: center;
}

.header-banner__action-buttons {
    align-self: center;
    min-width: 250px;
}

.header-banner__media-title {
    margin-bottom: 16px;
    transition: 0.3s;
    display: none !important;
}
.header-banner__media-title:last-of-type {
    margin-bottom: 0;
    display: flex !important;
}

.header-banner__media-title:hover .media-title__title {
    text-decoration: underline;
}

.media-title {
    display: flex;
    align-items: center;
}

.media-title__media {
    margin-right: 16px;
    height: 22px;
}

.media-title__title {
    color: #fff;
    font-size: 1rem;
}

:root {
    --mm-ocd-width: 100%;
    --mm-ocd-min-width: 200px;
    --mm-ocd-max-width: 440px;
}

.desktop-main-menu {
    background-color: #22429a;
    display: flex;
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 10000;
}
@media screen and (max-width: 992px) {
    .desktop-main-menu {
        min-height: 56px;
    }
}

.desktop-main-menu__container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
@media screen and (min-width: 992px) {
    .desktop-main-menu__container {
        align-items: center;
    }
}
@media screen and (min-width: 1200px) {
    .desktop-main-menu__container {
        align-items: center;
    }
}

.desktop-main-menu__right-data {
    display: flex;
    align-items: center;
    opacity: 0;
}

@media screen and (min-width: 992px) {
    .desktop-main-menu__right-data {
        display: none;
    }
}

.desktop-main-menu__logo {
    display: block;
}
@media screen and (min-width: 992px) {
    .desktop-main-menu__logo {
        display: none;
    }
}

.mobile-menu-button {
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
}
@media screen and (min-width: 992px) {
    .mobile-menu-button {
        display: none;
    }
}

.desktop-main-menu__logo {
    height: 40px;
}

.desktop-main-menu__search {
    display: flex;
    align-items: baseline;
    padding: 8px;
}
@media screen and (min-width: 992px) {
    .desktop-main-menu__search {
        align-items: center;
    }
}
.desktop-main-menu__search:hover .desktop-main-menu__search-title {
    text-decoration: underline;
}

.desktop-main-menu__search-button {
    border: none;
    background: none;
}

.desktop-main-menu__search-title {
    display: none;
}
@media screen and (min-width: 992px) {
    .desktop-main-menu__search-title {
        display: inherit;
        color: #fff;
        margin-left: 16px;
    }
}

.desktop-main-menu__auth-link {
    color: #fff;
    margin-left: 16px;
    font-weight: 700;
    display: inline-block;
    font-size: 0.875rem;
}
@media screen and (min-width: 992px) {
    .desktop-main-menu__auth-link {
        display: none;
    }
}

.cbp-hrmenu {
    width: 100%;
    display: none;
}
@media screen and (min-width: 992px) {
    .cbp-hrmenu {
        display: block;
    }
}

.cbp-hrmenu > ul > li {
    display: inline-block;
}

.cbp-hrmenu > ul > li > a {
    padding: 16px 20px;
    color: #fff;
    display: inline-block;
}

.cbp-hrmenu > ul > li > a.active {
    color: #ffdf17;
    border-bottom: 4px solid #ffdf17;
    padding: 16px 20px 12px 20px;
    background: #293042;
}

.cbp-hrmenu > ul > li > a.active:hover {
    color: #ffdf17;
}

.cbp-hrmenu > ul > li > a:hover {
    color: #ffdf17;
    border-bottom: 4px solid #ffdf17;
    padding: 16px 20px 12px 20px;
}

.cbp-hrmenu > ul > li.cbp-hropen a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
    color: #ffdf17;
    background: #293042;
}

.cbp-hrmenu .cbp-hrsub {
    display: none;
    position: absolute;
    background: #293042;
}
.cbp-hrmenu .cbp-hrsub .cbp-hrsub-inner ul li a {
    color: #fff;
}

.cbp-hrmenu .cbp-hrsub .cbp-hrsub-inner ul li a:hover {
    border-bottom: 2px solid #fff;
}

.cbp-hropen .cbp-hrsub {
    display: block;
    padding-top: 2.5rem;
    padding-bottom: 1.5rem;
    height: auto;
    width: 100%;
    left: 0;
    z-index: 10000000000;
}

.cbp-hrmenu .cbp-hrsub-inner > div {
    width: 33%;
    float: left;
    padding: 0 1.5em 0;
}

.cbp-hrmenu .cbp-hrsub-inner > div ul li {
    margin-bottom: 0.625rem;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
    content: " ";
    display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
    clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
    line-height: 2em;
}

@media screen and (max-width: 52.75em) {
    .cbp-hrmenu {
        font-size: 80%;
    }
}
@media screen and (max-width: 43em) {
    .cbp-hrmenu {
        font-size: 120%;
        border: none;
    }

    .cbp-hrmenu > ul,
    .cbp-hrmenu .cbp-hrsub-inner {
        width: 100%;
        padding: 0;
    }

    .cbp-hrmenu .cbp-hrsub-inner {
        padding: 0 2em;
        font-size: 75%;
    }

    .cbp-hrmenu > ul > li {
        display: block;
        border-bottom: 4px solid #47a3da;
    }

    .cbp-hrmenu > ul > li > a {
        display: block;
        padding: 1em 3em;
    }

    .cbp-hrmenu .cbp-hrsub {
        position: relative;
    }
}
.footer {
    background-color: #292929;
    padding: 28px 0;
}

.footer-nav {
    display: flex;
}

.footer__socials {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.to-top-button {
    position: fixed;
    bottom: 24px;
    right: 24px;
    font-weight: 600;
    font-size: 0.875rem;
    line-height: 1.25rem;
    color: #fff;
    width: 2.75rem;
    height: 2.75rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #8d8d8d;
    border-radius: 8px;
    z-index: 100002;
    transition: opacity 0.2s ease 0.2s;
    opacity: 0;
}

.to-top-button.to-top-button-visible {
    opacity: 0.6;
}

.to-top-button:hover {
    outline: none;
    box-shadow: none;
    -webkit-appearance: none;
    border-radius: 8px;
    background: #8d8d8d;
    opacity: 1;
    color: #fff;
}
.to-top-button:hover .to-top-button__icon {
    filter: brightness(0) invert(1);
}
@media screen and (min-width: 768px) {
    .to-top-button {
        font-size: 1rem;
        line-height: 1.5rem;
        width: 4.25rem;
        height: 4.25rem;
    }
}

.to-top-button__icon {
    transform: rotate(270deg);
    filter: brightness(0) invert(1);
}

.to-top-button__title {
    display: none;
}
@media screen and (min-width: 768px) {
    .to-top-button__title {
        display: block;
    }
}

.footer__social-link {
    display: inline-block;
    margin-right: 24px;
}

.footer__social-icon {
    opacity: 0.7;
    transition: 0.3s;
}
.footer__social-icon:hover {
    opacity: 1;
}

.footer-content {
    display: flex;
    flex-direction: column;
}
@media screen and (min-width: 768px) {
    .footer-content {
        justify-content: space-between;
        align-items: center;
        flex-direction: row;
    }
}

.footer__info {
    order: 2;
}
@media screen and (min-width: 768px) {
    .footer__info {
        order: 1;
    }
}

.footer__info-link {
    color: #fff;
    transition: 0.3s;
}
.footer__info-link:hover {
    color: #8d8d8d;
}

.footer__info-text {
    color: #a8a8a8;
    margin-bottom: 16px;
}
@media screen and (min-width: 768px) {
    .footer__info-text {
        margin-bottom: 0;
    }
}

.footer__info-box {
    display: flex;
    align-items: center;
    margin-top: 16px;
}
@media screen and (min-width: 768px) {
    .footer__info-box {
        margin-top: 12px;
    }
}

.footer__info-box-text {
    margin-right: 8px;
    margin-bottom: 0;
}

.footer__info-buttons {
    order: 1;
    margin-bottom: 16px;
}
@media screen and (min-width: 768px) {
    .footer__info-buttons {
        order: 2;
        margin-bottom: 0;
    }
}

.footer__info-button {
    margin-bottom: 12px;
    transition: 0.3s;
}

.footer__info-button:hover .media-title__title {
    text-decoration: underline;
}



.section-accessibility-panel {
    background-color: #292929;
    height: 0;
    overflow: hidden;
    transition: height 0.2s ease-in-out;
    display: none;
    transform: translateY(0);
}

.sticky-accessibility-panel {
    position: fixed;
    width: 100%;
    z-index: 9999;
}

@media screen and (max-width: 992px) {
    .sticky-accessibility-panel {
        transform: translateY(56px);
    }
}

.section-accessibility-panel-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    padding: 0.625rem 0;
}

.accessibility-panel-settings-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 85%;
}

@media screen and (min-width: 576px) {
    .accessibility-panel-settings-buttons {
        flex-direction: row;
        width: 60%;
    }
}

@media screen and (min-width: 992px) {
    .accessibility-panel-settings-buttons {
        width: 50%;
    }
}

.accessibility-panel-settings__filter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 16px;
}

@media screen and (min-width: 576px) {
    .accessibility-panel-settings__filter {
        margin-bottom: 0;
        justify-content: center;
    }
}

.accessibility-panel-settings__size {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

@media screen and (min-width: 576px) {
    .accessibility-panel-settings__size {
        justify-content: center;
    }
}

.accessibility-panel-settings__title {
    font-weight: 500;
    font-size: 0.875rem;
    line-height: 1.25rem;
    color: #fff;
    width: 75px;
    text-align: left;
}

@media screen and (min-width: 576px) {
    .accessibility-panel-settings__title {
        width: initial;
    }
}

@media screen and (min-width: 768px) {
    .accessibility-panel-settings__title {
        font-size: 1rem;
        line-height: 1.5rem;
    }
}

.accessibility-panel-settings__filter-icon-box {
    height: 40px;
    width: 40px;
    border-radius: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #ffdf17;
    background: #ffdf17;
    margin-left: 16px;
    transition: 0.3s;
}

.accessibility-panel-settings__filter-icon-box:focus {
    color: #161616;
    box-shadow: none;
    -webkit-appearance: none;
    text-decoration: none;
    background-color: #fff;
    border: none;
    outline: none;
    border-radius: 8px;
}

.accessibility-panel-settings__filter-icon-box:focus img {
    filter: brightness(0);
}

.accessibility-panel-settings__filter-icon-box:focus:hover {
    color: #161616;
    box-shadow: none;
    -webkit-appearance: none;
    text-decoration: none;
    background-color: #fff;
    border: none;
    outline: none;
    border-radius: 8px;
}

.accessibility-panel-settings__filter-icon-box:focus:hover img {
    filter: brightness(0);
}

.accessibility-panel-settings__filter-icon-box:hover {
    background: #292929;
}

.accessibility-panel-settings__filter-icon-box:hover img {
    filter: none;
}

.accessibility-panel-settings__filter-icon {
    filter: brightness(0);
}

.accessibility-panel-settings__filter-icon:active {
    filter: brightness(0);
}

.accessibility-panel-settings__filter-icon:focus {
    filter: brightness(0);
}

.accessibility-panel-settings__icon-box {
    height: 40px;
    width: 40px;
    border-radius: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #ffdf17;
    background: #ffdf17;
    margin-left: 16px;
    transition: 0.3s;
}

.accessibility-panel-settings__icon-box:focus {
    color: #161616;
    box-shadow: none;
    -webkit-appearance: none;
    text-decoration: none;
    background-color: #fff;
    border: none;
    outline: none;
    border-radius: 8px;
}

.accessibility-panel-settings__icon-box:focus img {
    filter: brightness(0);
}

.accessibility-panel-settings__icon-box:focus:hover {
    color: #161616;
    box-shadow: none;
    -webkit-appearance: none;
    text-decoration: none;
    background-color: #fff;
    border: none;
    outline: none;
    border-radius: 8px;
}

.accessibility-panel-settings__icon-box:focus:hover img {
    filter: brightness(0);
}

.accessibility-panel-settings__icon-box:hover {
    background: #292929;
}

.accessibility-panel-settings__icon-box:hover img {
    filter: none;
}

.accessibility-panel-settings__icon {
    filter: brightness(0);
}

.accessibility-panel-settings__icon:active {
    filter: brightness(0);
}

.accessibility-panel-settings__icon:focus {
    filter: brightness(0);
}

.accessibility-panel-hide__box {
    width: 15%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-end;
}

@media screen and (min-width: 576px) {
    .accessibility-panel-hide__box {
        width: 40%;
        align-items: center;
    }
}

@media screen and (min-width: 992px) {
    .accessibility-panel-hide__box {
        width: 50%;
    }
}

.accessibility-panel-hide__button-box {
    height: 24px;
    width: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #fff;
    border-radius: 50%;
}

@media screen and (min-width: 576px) {
    .accessibility-panel-hide__button-box {
        display: none;
    }
}

.accessibility-panel-hide__text-button {
    font-size: 0.875rem;
    line-height: 1.25rem;
    color: #fff;
    text-decoration: underline;
    display: none;
}

@media screen and (min-width: 576px) {
    .accessibility-panel-hide__text-button {
        display: block;
    }
}

@media screen and (min-width: 768px) {
    .accessibility-panel-hide__text-button {
        font-size: 1rem;
        line-height: 1.5rem;
    }
}

.accessibility-panel-hide__text-button:focus {
    border-radius: 2px;
    outline: 3px dashed #fff;
    outline-style: auto;
    box-shadow: none;
    -webkit-appearance: none;
    background-color: #fff;
    color: #161616;
}

html.contrastColors {
    filter: grayscale(1) contrast(1.5);
}

html.contrastColors .accessibility-panel-settings__filter-icon-box:focus,
html.contrastColors .accessibility-panel-settings__icon-box:focus {
    background: #292929;
    outline: 3px dashed #fff;
    outline-style: auto;
}

html.contrastColors .accessibility-panel-settings__filter-icon-box:focus img,
html.contrastColors .accessibility-panel-settings__icon-box:focus img {
    filter: none;
}

html.contrastColors .card {
    background-color: #a8a8a8;
}
